You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     sbr...@freebsd.org
Last committer: sunp...@freebsd.org
Ident:          $FreeBSD: head/games/cockatrice/Makefile 505909 2019-07-05 
19:08:49Z sunpoet $
Log URL:        
http://beefy16.nyi.freebsd.org/data/head-armv7-default/p506094_s349794/logs/Cockatrice-2.7.0_2.log
Build URL:      
http://beefy16.nyi.freebsd.org/build.html?mastername=head-armv7-default&build=p506094_s349794
Log:

=>> Building games/cockatrice
build started at Wed Jul 10 18:46:50 UTC 2019
port directory: /usr/ports/games/cockatrice
package name: Cockatrice-2.7.0_2
building for: FreeBSD head-armv7-default-job-06 13.0-CURRENT FreeBSD 
13.0-CURRENT 1300034 arm
maintained by: sbr...@freebsd.org
Makefile ident:      $FreeBSD: head/games/cockatrice/Makefile 505909 2019-07-05 
19:08:49Z sunpoet $
Poudriere version: 3.2.8-5-gc81843e5
Host OSVERSION: 1300031
Jail OSVERSION: 1300034
Job Id: 06




!!! Jail is newer than host. (Jail: 1300034, Host: 1300031) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv7
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1300034
UNAME_v=FreeBSD 13.0-CURRENT 1300034
UNAME_r=13.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
QEMU_EMULATING=1
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.8-5-gc81843e5
MASTERMNT=/usr/local/poudriere/data/.m/head-armv7-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/head-armv7-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=head-armv7-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/head-armv7-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for Cockatrice-2.7.0_2:
     COCKATRICE=on: Build Cockatrice Client
     MYSQL=off: (Server Only) Add runtime dependencies on mysql-server
     SERVATRICE=off: Build Cockatrice Server
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
sbr...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QT_SELECT=qt5 
QMAKEMODULES="/wrkdirs/usr/ports/games/cockatrice/work/Cockatrice-2019-03-04-Release-2.7.0/mkspecs/modules:/usr/local/lib/qt5/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/games/cockatrice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/games/cockatrice/work  
HOME=/wrkdirs/usr/ports/games/cockatrice/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/games/cockatrice/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8
--End CONFIGURE_ENV--

--MAKE_ENV--
QT_SELECT=qt5 
QMAKEMODULES="/wrkdirs/usr/ports/games/cockatrice/work/Cockatrice-2019-03-04-Release-2.7.0/mkspecs/modules:/usr/local/lib/qt5/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/games/cockatrice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/games/cockatrice/work  
HOME=/wrkdirs/usr/ports/games/cockatrice/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/games/cockatrice/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
DESTDIR=/wrkdirs/usr/ports/games/cockatrice/work/stage LANG=en_US.UTF-8 
LC_ALL=en_US.UTF-8 PREFIX=/usr/local  LOCALBASE=/usr/local  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -fstack-protector-strong 
-fno-strict-aliasing "  CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector-strong " LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 
-pipe -fstack-protector-strong -fno-strict-aliasing  "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 55
 5"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
COCKATRICE="" NO_COCKATRICE="@comment " MYSQL="@comment " NO_MYSQL="" 
SERVATRICE="@comment " NO_SERVATRICE="" CMAKE_BUILD_TYPE="release" 
QT_BINDIR="lib/qt5/bin" QT_INCDIR="include/qt5" QT_LIBDIR="lib/qt5" 
QT_ARCHDIR="lib/qt5" QT_PLUGINDIR="lib/qt5/plugins" QT_LIBEXECDIR="libexec/qt5" 
QT_IMPORTDIR="lib/qt5/imports" QT_QMLDIR="lib/qt5/qml" QT_DATADIR="share/qt5" 
QT_DOCDIR="share/doc/qt5" QT_L10NDIR="share/qt5/translations" 
QT_EXAMPLEDIR="share/examples/qt5" QT_TESTDIR="share/qt5/tests" 
QT_MKSPECDIR="lib/qt5/mkspecs" QT_QTCHOOSERDIR="etc/xdg/qtchooser" 
GTK2_VERSION="2.10.0"  GTK3_VERSION="3.0.0" OSREL=13.0 PREFIX=%D 
LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/Cockatrice"  EXAMPLESDIR="share/examples/Cockatrice"  
DATADIR="share/cockatrice"  WWWDIR="www/Cockatrice"  ETCDIR="etc/Cockatrice"
--End PLIST_SUB--

--SUB_LIST--
COCKATRICE="" NO_COCKATRICE="@comment " MYSQL="@comment " NO_MYSQL="" mysql="" 
SERVATRICE="@comment " NO_SERVATRICE="" PREFIX=/usr/local LOCALBASE=/usr/local  
DATADIR=/usr/local/share/cockatrice DOCSDIR=/usr/local/share/doc/Cockatrice 
EXAMPLESDIR=/usr/local/share/examples/Cockatrice  
WWWDIR=/usr/local/www/Cockatrice ETCDIR=/usr/local/etc/Cockatrice
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=arm
MACHINE_ARCH=armv7
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2

# stable/10 includes src.conf too late but make.conf is in sys.mk
.if ${.CURDIR:M/poudriere/jails/10*/usr/src/usr.bin/xlint*}
# Disable build of llib now that head no longer has lint(1)
LINT=   true
.endif
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_9d218390=FreeBSD clang version 8.0.1 (branches/release_80 364487) 
(based on LLVM 8.0.1) Target: armv7-unknown-freebsd13.0-gnueabihf Thread model: 
posix InstalledDir: /nxb-bin/usr/bin
_ALTCCVERSION_9d218390=none
_CXXINTERNAL_9c45a5b1=FreeBSD clang version 8.0.1 (branches/release_80 364487) 
(based on LLVM 8.0.1) Target: armv7-unknown-freebsd13.0-gnueabihf Thread model: 
posix InstalledDir: /nxb-bin/usr/bin "/nxb-bin/usr/bin/ld" "--eh-frame-hdr" 
"-dynamic-linker" "/libexec/ld-elf.so.1" "--hash-style=both" 
"--enable-new-dtags" "-o" "a.out" "/usr/lib/crt1.o" "/usr/lib/crti.o" 
"/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" "-lgcc" 
"--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" "-lgcc_s" 
"--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_9d218390_58173849=yes
CC_OUTPUT_9d218390_9bdba57c=yes
CC_OUTPUT_9d218390_6a4fe7f5=yes
CC_OUTPUT_9d218390_6bcac02b=yes
CC_OUTPUT_9d218390_67d20829=yes
CC_OUTPUT_9d218390_bfa62e83=yes
CC_OUTPUT_9d218390_f0b4d593=yes
CC_OUTPUT_9d218390_308abb44=yes
CC_OUTPUT_9d218390_f00456e5=yes
CC_OUTPUT_9d218390_65ad290d=yes
CC_OUTPUT_9d218390_f2776b26=yes
CC_OUTPUT_9d218390_b2657cc3=yes
CC_OUTPUT_9d218390_380987f7=yes
CC_OUTPUT_9d218390_160933ec=yes
CC_OUTPUT_9d218390_fb62803b=yes
_OBJC_CCVERSION_9d218390=FreeBSD clang version 8.0.1 (branches/release_80 
364487) (based on LLVM 8.0.1) Target: armv7-unknown-freebsd13.0-gnueabihf 
Thread model: posix InstalledDir: /nxb-bin/usr/bin
_OBJC_ALTCCVERSION_9d218390=none
ARCH=armv7
OPSYS=FreeBSD
_OSRELEASE=13.0-CURRENT
OSREL=13.0
OSVERSION=1300034
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   Cockatrice-2.7.0_2 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.11.1.txz
[head-armv7-default-job-06] Installing pkg-1.11.1...
[head-armv7-default-job-06] Extracting pkg-1.11.1: .......... done
===>   Cockatrice-2.7.0_2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of Cockatrice-2.7.0_2
<snip>
[head-armv7-default-job-06] |   |   `-- Installing libXt-1.2.0,1...
[head-armv7-default-job-06] |   |   `-- Extracting libXt-1.2.0,1: .......... 
done
[head-armv7-default-job-06] |   | `-- Extracting libXmu-1.1.3,1: .......... done
[head-armv7-default-job-06] |   `-- Extracting xset-1.2.4_2: .. done
[head-armv7-default-job-06] `-- Extracting xdg-utils-1.1.3_1: .......... done
[head-armv7-default-job-06] Extracting qt5-gui-5.12.2: .......... done
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Gui.so - found 
(/usr/local/lib/qt5/libQt5Gui.so)
===>   Returning to build of Cockatrice-2.7.0_2
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Multimedia.so - not 
found
===>   Installing existing package /packages/All/qt5-multimedia-5.12.2.txz
[head-armv7-default-job-06] Installing qt5-multimedia-5.12.2...
[head-armv7-default-job-06] `-- Installing alsa-lib-1.1.2_2...
[head-armv7-default-job-06] `-- Extracting alsa-lib-1.1.2_2: .......... done
[head-armv7-default-job-06] `-- Installing gstreamer1-1.14.4...
[head-armv7-default-job-06] `-- Extracting gstreamer1-1.14.4: .......... done
[head-armv7-default-job-06] `-- Installing gstreamer1-plugins-1.14.4_1...
[head-armv7-default-job-06] |   `-- Installing iso-codes-4.2...
[head-armv7-default-job-06] |   `-- Extracting iso-codes-4.2: .......... done
[head-armv7-default-job-06] |   `-- Installing orc-0.4.28...
[head-armv7-default-job-06] |   `-- Extracting orc-0.4.28: .......... done
[head-armv7-default-job-06] `-- Extracting gstreamer1-plugins-1.14.4_1: 
.......... done
[head-armv7-default-job-06] `-- Installing gstreamer1-plugins-bad-1.14.4...
[head-armv7-default-job-06] `-- Extracting gstreamer1-plugins-bad-1.14.4: 
.......... done
[head-armv7-default-job-06] `-- Installing libXv-1.0.11_2,1...
[head-armv7-default-job-06] `-- Extracting libXv-1.0.11_2,1: .......... done
[head-armv7-default-job-06] `-- Installing qt5-declarative-5.12.2...
[head-armv7-default-job-06] |   `-- Installing qt5-sql-5.12.2...
[head-armv7-default-job-06] |   `-- Extracting qt5-sql-5.12.2: .......... done
[head-armv7-default-job-06] |   `-- Installing qt5-testlib-5.12.2...
[head-armv7-default-job-06] |   `-- Extracting qt5-testlib-5.12.2: .......... 
done
[head-armv7-default-job-06] |   `-- Installing qt5-widgets-5.12.2...
[head-armv7-default-job-06] |   `-- Extracting qt5-widgets-5.12.2: .......... 
done
[head-armv7-default-job-06] |   `-- Installing qt5-xmlpatterns-5.12.2...
[head-armv7-default-job-06] |   `-- Extracting qt5-xmlpatterns-5.12.2: 
.......... done
[head-armv7-default-job-06] `-- Extracting qt5-declarative-5.12.2: .......... 
done
[head-armv7-default-job-06] `-- Installing qt5-opengl-5.12.2...
[head-armv7-default-job-06] `-- Extracting qt5-opengl-5.12.2: .......... done
[head-armv7-default-job-06] Extracting qt5-multimedia-5.12.2: .......... done
Message from qt5-sql-5.12.2:

======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt5-sqldrivers-ibase       InterBase/Firebird
 - databases/qt5-sqldrivers-mysql       MySQL
 - databases/qt5-sqldrivers-odbc        Open Database Connectivity
 - databases/qt5-sqldrivers-pgsql       PostgreSQL
 - databases/qt5-sqldrivers-sqlite2     SQLite 2
 - databases/qt5-sqldrivers-sqlite3     SQLite 3
 - databases/qt5-sqldrivers-tds         FreeTDS

======================================================================
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Multimedia.so - 
found (/usr/local/lib/qt5/libQt5Multimedia.so)
===>   Returning to build of Cockatrice-2.7.0_2
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Network.so - found 
(/usr/local/lib/qt5/libQt5Network.so)
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5PrintSupport.so - 
not found
===>   Installing existing package /packages/All/qt5-printsupport-5.12.2.txz
[head-armv7-default-job-06] Installing qt5-printsupport-5.12.2...
[head-armv7-default-job-06] `-- Installing cups-2.2.11...
[head-armv7-default-job-06] |   `-- Installing avahi-app-0.7_2...
[head-armv7-default-job-06] |   | `-- Installing dbus-glib-0.110...
[head-armv7-default-job-06] |   | `-- Extracting dbus-glib-0.110: .......... 
done
[head-armv7-default-job-06] |   | `-- Installing gdbm-1.18.1_1...
[head-armv7-default-job-06] |   | `-- Extracting gdbm-1.18.1_1: .......... done
[head-armv7-default-job-06] |   | `-- Installing gnome_subr-1.0...
[head-armv7-default-job-06] |   | `-- Extracting gnome_subr-1.0: .... done
[head-armv7-default-job-06] |   | `-- Installing 
gobject-introspection-1.56.1,1...
[head-armv7-default-job-06] |   | `-- Extracting 
gobject-introspection-1.56.1,1: .......... done
[head-armv7-default-job-06] |   | `-- Installing libdaemon-0.14_1...
[head-armv7-default-job-06] |   | `-- Extracting libdaemon-0.14_1: .......... 
done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[head-armv7-default-job-06] |   `-- Extracting avahi-app-0.7_2: .......... done
[head-armv7-default-job-06] |   `-- Installing gnutls-3.6.8...
[head-armv7-default-job-06] |   | `-- Installing gmp-6.1.2_1...
[head-armv7-default-job-06] |   | `-- Extracting gmp-6.1.2_1: .......... done
[head-armv7-default-job-06] |   | `-- Installing libidn2-2.2.0...
[head-armv7-default-job-06] |   |   `-- Installing libunistring-0.9.10_1...
[head-armv7-default-job-06] |   |   `-- Extracting libunistring-0.9.10_1: 
.......... done
[head-armv7-default-job-06] |   | `-- Extracting libidn2-2.2.0: .......... done
[head-armv7-default-job-06] |   | `-- Installing libtasn1-4.13_1...
[head-armv7-default-job-06] |   | `-- Extracting libtasn1-4.13_1: .......... 
done
[head-armv7-default-job-06] |   | `-- Installing nettle-3.4.1_1...
[head-armv7-default-job-06] |   | `-- Extracting nettle-3.4.1_1: .......... done
[head-armv7-default-job-06] |   | `-- Installing p11-kit-0.23.16.1...
[head-armv7-default-job-06] |   | `-- Extracting p11-kit-0.23.16.1: .......... 
done
[head-armv7-default-job-06] |   | `-- Installing trousers-0.3.14_2...
[head-armv7-default-job-06] |   |   `-- Installing tpm-emulator-0.7.4_2...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[head-armv7-default-job-06] |   |   `-- Extracting tpm-emulator-0.7.4_2: 
......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[head-armv7-default-job-06] |   | `-- Extracting trousers-0.3.14_2: .......... 
done
[head-armv7-default-job-06] |   `-- Extracting gnutls-3.6.8: .......... done
[head-armv7-default-job-06] |   `-- Installing libpaper-1.1.24.4...
[head-armv7-default-job-06] |   `-- Extracting libpaper-1.1.24.4: .......... 
done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[head-armv7-default-job-06] `-- Extracting cups-2.2.11: .......... done
[head-armv7-default-job-06] Extracting qt5-printsupport-5.12.2: .......... done
Message from trousers-0.3.14_2:

To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5PrintSupport.so - 
found (/usr/local/lib/qt5/libQt5PrintSupport.so)
===>   Returning to build of Cockatrice-2.7.0_2
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Svg.so - not found
===>   Installing existing package /packages/All/qt5-svg-5.12.2.txz
[head-armv7-default-job-06] Installing qt5-svg-5.12.2...
[head-armv7-default-job-06] Extracting qt5-svg-5.12.2: .......... done
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Svg.so - found 
(/usr/local/lib/qt5/libQt5Svg.so)
===>   Returning to build of Cockatrice-2.7.0_2
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5WebSockets.so - not 
found
===>   Installing existing package /packages/All/qt5-websockets-5.12.2.txz
[head-armv7-default-job-06] Installing qt5-websockets-5.12.2...
[head-armv7-default-job-06] Extracting qt5-websockets-5.12.2: .......... done
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5WebSockets.so - 
found (/usr/local/lib/qt5/libQt5WebSockets.so)
===>   Returning to build of Cockatrice-2.7.0_2
===>   Cockatrice-2.7.0_2 depends on shared library: libQt5Widgets.so - found 
(/usr/local/lib/qt5/libQt5Widgets.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for Cockatrice-2.7.0_2
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/games/cockatrice/work/.build
-- The C compiler identification is Clang 8.0.1
-- The CXX compiler identification is Clang 8.0.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Could NOT find Git (missing: GIT_EXECUTABLE) 
CMake Warning at cmake/getversion.cmake:204 (message):
  Git not found.  Build will not contain git revision info.
Call Stack (most recent call first):
  CMakeLists.txt:50 (include)


-- Project version: 2.7.0-custom(unknown)
-- Friendly project version: 2.7.0-custom(unknown) (unknown)
-- Project version filename: Cockatrice-2.7.0-custom(unknown)
-- UPDATE TRANSLATIONS: OFF
-- Found Qt 5.12.2
-- Found Protobuf: /usr/local/lib/libprotobuf.so;-pthread (found version 
"3.8.0") 
-- Found ZLIB: /usr/lib/libz.so (found version "1.2.11") 
-- Looking for lzma_auto_decoder in /usr/lib/liblzma.so
-- Looking for lzma_auto_decoder in /usr/lib/liblzma.so - found
-- Looking for lzma_easy_encoder in /usr/lib/liblzma.so
-- Looking for lzma_easy_encoder in /usr/lib/liblzma.so - found
-- Looking for lzma_lzma_preset in /usr/lib/liblzma.so
-- Looking for lzma_lzma_preset in /usr/lib/liblzma.so - found
-- Found LibLZMA: /usr/lib/liblzma.so (found version "5.2.4") 
-- Configuring done
-- Generating done
CMake Warning:
  Manually-specified variables were not used by the project:

    CMAKE_COLOR_MAKEFILE
    CMAKE_C_FLAGS_DEBUG
    CMAKE_MODULE_LINKER_FLAGS
    CMAKE_SHARED_LINKER_FLAGS
    CMAKE_VERBOSE_MAKEFILE


-- Build files have been written to: 
/wrkdirs/usr/ports/games/cockatrice/work/.build
===========================================================================
=======================<phase: build          >============================
===>  Building for Cockatrice-2.7.0_2
=>> Killing runaway build after 21600 seconds with no output
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to